## libogg-vorbis-decoder-perl 0.9

=== debian/changelog ===
libogg-vorbis-decoder-perl (0.9-4) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ intrigeri ]
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.5.1
  * Enable all hardening build flags
  * Declare that debian/rules does not require root

 -- intrigeri <intrigeri@debian.org>  Thu, 21 Jan 2021 18:07:43 +0000

libogg-vorbis-decoder-perl (0.9-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add a patch to temporarily skip a test which fails with
    libvorbisfile3 1.3.4-3.
    (Closes: #801610)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Oct 2015 20:33:18 +0200

libogg-vorbis-decoder-perl (0.9-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update debian/copyright to copyright-format 1.0, adding missing license
    paragraph for GPL-2+
  * Declare compliance with Debian Policy 3.9.5
  * Do not link against unneeded libraries (useless_dependency.patch)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 17:55:01 +0200

libogg-vorbis-decoder-perl (0.9-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * 0.8-2 fixes bug 578554; update changelog

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8
  * Remove relax-float-compare patch (fixed upstream)
  * Standards-Version 3.9.1 (refer to GPL-1 specifically)
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Use new 3.0 (quilt) source format
  * Email change: gregor herrmann -> gregoa@debian.org
  * Refresh copyright to DEP5 format

  [ gregor herrmann ]
  * This release contains a different fix for RT#56823 (closes: #578554).
  * Set Standards-Version to 3.9.2 (no further changes).
  * Email change: Rene Mayorga -> rmayorga@debian.org

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Apr 2011 14:39:31 +0200

libogg-vorbis-decoder-perl (0.8-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * add a patch fixing float comparison in tests. Fixes FTBFS with Perls
    built with -Dlongdouble (Closes: #578554)
  * add quilt framework; bump debhelper dependency due to --with and
    Module::AutoInstall
  * add myself to Uploaders
  * use dh7-tiny debian/rules
  * Standards-Version: 3.8.4 (no changes necessary)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 Apr 2010 17:14:25 +0300

libogg-vorbis-decoder-perl (0.8-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + use debhelper version 7
    + remove quilt
    + add myself to uploaders
    + set standards-version to 3.8.0
    + mention module name at long description
  * remove debian/patches - is not needed anymore
  * debian/rules - updated using dh-make-perl
  * debian/copyright
    + using (new)format
    + updating copyright years from upstram
    + adding inc/Module/Install/* files
    + updating debian/* copyright stanza

  [ gregor herrmann ]
  * debian/{control,copyright}: change my email address.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - remove leading whitespace and article from short description

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 12 Dec 2008 23:20:49 -0600

libogg-vorbis-decoder-perl (0.7-1) unstable; urgency=low

  * Take over for the Debian Perl Group (closes: #463745).
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>)

  * New upstream release.
  * Add debian/watch.
  * debian/rules: delete /usr/share/perl5 only if it exists (closes: #463537).
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/rules:
    - don't ignore errors of make realclean
    - move dh_clean before make realclean
    - use $@ for touching stamp files
    - add make test
    - change some dh-make-perl variables to real values
    - remove commented out dh_* calls
    - let install-stamp target depend on build-stamp
  * debian/control: add libtest-pod-coverage-perl and libtest-pod-perl to
    build dependencies.
  * Add patch pod-coverage_trustme.patch to prevent test failure; add quilt
    framework.
  * debian/copyright: add upstream source location, update years of
    copyright.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 03 Feb 2008 01:44:08 +0100

libogg-vorbis-decoder-perl (0.6-1) unstable; urgency=low

  * New upstream release
  * Move Build-Depends-Indep to Build-Depends for proper autobuilding
    (closes: Bug#240140), patch from Peter Eisentraut <peter_e@gmx.net>.


