=== debian/control ===
Source: libogg-vorbis-decoder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native,
               libogg-dev,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               libvorbis-dev,
               libmodule-install-perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libogg-vorbis-decoder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libogg-vorbis-decoder-perl.git
Homepage: https://metacpan.org/release/Ogg-Vorbis-Decoder
Rules-Requires-Root: no

Package: libogg-vorbis-decoder-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for decoding Ogg Vorbis streams
 Ogg::Vorbis::Decoder is a Perl module for decoding Ogg Vorbis files, based on
 the Vorbisfile interface (see libvorbis-dev for details). It can read data in
 Pulse-code Modulation (PCM) format from a file or stream, seek by raw bytes,
 PCM samples, or time.
