=== debian/watch ===
version=4
https://metacpan.org/release/Ogg-Vorbis-Decoder  .+/Ogg-Vorbis-Decoder-v?@ANY_VERSION@@ARCHIVE_EXT@$
